From df0cbd67e59b828df67a7b41b5a4df512588d27a Mon Sep 17 00:00:00 2001
From: Cameron Nemo <cnemo@tutanota.com>
Date: Sun, 23 Jun 2019 07:49:35 -0700
Subject: [PATCH] 99-pkglint.sh: prevent installing files in /destdir

Signed-off-by: Cameron Nemo <cnemo@tutanota.com>
---
 common/hooks/pre-pkg/99-pkglint.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/common/hooks/pre-pkg/99-pkglint.sh b/common/hooks/pre-pkg/99-pkglint.sh
index 45a380c3747..7ae183ae8e8 100644
--- a/common/hooks/pre-pkg/99-pkglint.sh
+++ b/common/hooks/pre-pkg/99-pkglint.sh
@@ -19,7 +19,7 @@ hook() {
 		error=1
 	fi
 	
-	for f in sys dev home root run var/run tmp usr/lib64 usr/local; do
+	for f in sys dev home root run var/run tmp usr/lib64 usr/local destdir; do
 		if [ -d ${PKGDESTDIR}/${f} ]; then
 			msg_red "${pkgver}: /${f} directory is not allowed, remove it!\n"
 			error=1
